@0 = ~Ты...? Ты здесь недавно, да? Мне нужно покинуть это место, но я... Я узнаю это выражение лица. Ты ищешь ответы... Можешь задать только один вопрос... Поторопись... Один вопрос и я ухожу.~
@1 = ~Кто ты?~
@2 = ~Что это за место?~
@3 = ~Что мне надо сделать, чтобы встретить Цвет этого места?~
@4 = ~Куда ты идешь?~
@5 = ~У меня нет никаких вопросов.~
@6 = ~Хорошо... Я ухожу. Желаю удачи в твоем Сновидении...~
@7 = ~Я просто ухожу. Теперь... Я исполнил свою обязанность. Больше никто не придет в этот Сад - Красный Сад. Я возвращаюсь в деревню - Главный Сад. Мне... мне нужно отдохнуть. Удачи...~
@8 = ~Желаю удачи в твоем Сновидении.~
@9 = ~Это Сад Красного. Сад Убийства, Гнева... Он поймет только твой гнев... Это единственный способ общаться с этим Цветом...~
@10 = ~Надеюсь, что Цвет позволит тебе победить.~
@11 = ~Странный вопрос... Я страж. Я должен предупреждать всех, кто по глупости заходит в это место...~
@12 = ~Но теперь мне надо идти. Прощай.~
